/* CSS Document */

.popin-faleconosco {
	background-color:#fff;
	display:none;
	position:relative;
	width:575px;
}

.popin-faleconosco-conteudo,
.popin-faleconosco-feedback {
    display: none;
}

.popin-faleconosco .faleconosco-topo {
	border-bottom:1px solid #ccc;
	height:50px;
	padding:10px 25px 0 25px;
}

.popin-faleconosco .faleconosco-topo p {
	color:#333;
	font:bold 24px Arial, sans-serif;
	float:left;
	letter-spacing:-1px;
	margin:0;
	padding:0;
}

.popin-faleconosco .faleconosco-topo a img {
	border:0;
	float:right;
	padding-top:5px;
}

.popin-faleconosco .ui-dialog-titlebar-close, .popin-faleconosco .ui-dialog-titlebar-close:hover,
.popin-faleconosco .ui-dialog-titlebar-close:active {

	background: transparent url('../img/btn_close.png') no-repeat;
}

.popin-faleconosco .ui-dialog-titlebar-close {
	width: 25px;
	height: 26px;
	display: block;
	float: right;
	background-position: 0 0;
	border-top: 0;
	border-right: 0;
	position: absolute;
	top: 18px;
	right: 18px;
}

.popin-faleconosco .ui-dialog-titlebar-close:hover {
	background-position: -29px 0;
}

.popin-faleconosco .ui-dialog-titlebar-close:active {
	background-position: -58px 0;
}

.popin-faleconosco .ui-dialog-titlebar-close span {
	display: none;
}

.popin-faleconosco .ui-dialog-title {
	display: block;
	letter-spacing: -1px;
	position: relative;
	vertical-align: middle;
	width: 50%;
}

.popin-faleconosco .ui-dialog-titlebar {
	background: transparent url(../img/faleconosco/bg-topo.png) repeat-x 0 0;
	border-top: 1px solid #FFF;  
	border-bottom: 1px solid #CCC;
	font-size: 2em;
	font-weight: bold;
	padding: 18px 25px;
}

.popin-faleconosco .ui-dialog-titlebar.ui-corner-all {
    -moz-border-radius: 6px 6px 0 0;
}

.popin-faleconosco .faleconosco-conteudo {
	background-color:#fff;
	color:#707070;
	height:380px;
	padding:18px 0 0 25px;
}

.popin-faleconosco .faleconosco-conteudo form fieldset {
	border:0;
	margin:0;
	padding:0;
}

.popin-faleconosco .faleconosco-conteudo form fieldset legend {
	display:none;
}

.popin-faleconosco .faleconosco-conteudo .conteudo-primario {
	float: left;
	margin-bottom: 18px;
	width: 548px;
}

.conteudo-primario .conteudo {
	float:left;
	margin-right:20px;
}

.conteudo-primario .conteudo input {
	height:23px;
	*height:24px;
	margin-top:3px;
	padding:4px;
	width:235px;
}

.conteudo-primario .ultimo {
	margin-right: 0;
}

.popin-faleconosco .faleconosco-conteudo .conteudo-secundario {
	float:left;
	margin-bottom:20px;
	width:548px;
}

.conteudo-secundario .conteudo {
	float:left;
    margin-right:10px;
}

.conteudo-secundario .conteudo-assunto {
	float:left;
}

.conteudo-secundario .conteudo input {
	height:22px;
	margin:3px 7px 0 0;
	padding:4px;
	width:150px;
}

.conteudo-secundario select {
    font-size: 1.16em;
	height: 30px;
	padding: 3px;
	width: 72px;
}

.conteudo-secundario select.assunto {
	width:144px;
}

.conteudo-secundario .genero {
	float:left;
	width:100px;
	margin:0 9px;
}

.popin-faleconosco .faleconosco-conteudo .genero label {
    display: inline;
    padding-right: 15px;
}

.conteudo-secundario .genero p {
	margin-bottom:15px;
}

.popin-faleconosco .faleconosco-conteudo .genero input {
    background: none;
	margin: 0;
	vertical-align: middle
}

.popin-faleconosco .faleconosco-conteudo .mensagem {
	background-color:#fff;
	float:left;
	height:90px;
	width:500px;
}

.popin-faleconosco .faleconosco-conteudo label {
    display: block;
    margin-bottom: 5px;
    font-size: 1.166em;
}

.popin-faleconosco .faleconosco-conteudo input {
    border:0;
  	background: transparent url('../img/forms.png') scroll no-repeat 0 -27px;
  	margin: 0 14px 0 0;
}

.popin-faleconosco .faleconosco-conteudo input.error {  
  	background-position: 0 -435px;  
}
.faleconosco-popin-mensagens p {
    font-weight: bold;
    font-size: 1.83em;
    padding: 30px;
}


.popin-faleconosco .faleconosco-conteudo .container {
    background: url("../img/forms.png");
	background-position: right -27px;
	*background-position: right -26px;
	clear: both;
	height: 32px;
	width: 253px;
}

.popin-faleconosco .faleconosco-conteudo .conteudo-secundario .container {
    width: 172px;
}
.popin-faleconosco .faleconosco-conteudo .mensagem .container-mensagem {
    background: transparent url(../img/forms.png) no-repeat scroll right 5px;
    width: 526px;
  	height: 178px;
}
.popin-faleconosco .faleconosco-conteudo .mensagem .container {
    background: transparent url(../img/forms.png) no-repeat scroll right -816px;
    *background-position: right -815px;
    width: 526px;
  	height: 145px;
}

.popin-faleconosco .faleconosco-conteudo .mensagem .container-error {
    background-position: right -967px;
    *background-position: right -966px;
}
.popin-faleconosco .faleconosco-conteudo .mensagem textarea {
	background: transparent url(../img/forms.png) no-repeat scroll 0 -816px;
    border:0;
	height:130px;
	padding:8px;
	width:509px;
}
.popin-faleconosco .faleconosco-conteudo .mensagem textarea.error {
	background-position: 0 -967px;
}

#recaptcha_container, #recaptcha_image {
	height: 37px !important;
	width: 200px !important;
}

#recaptcha_image img {
	float: left;
	width: 200px;
	height: 40px;
}

#recaptcha_container {
	float: left;
}

.popin-faleconosco #recaptcha_container {
    margin-top: 24px;
    height: 87px;
    width: 205px;
}

#recaptcha_container p {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 0 0 15px 0;
}

#recaptcha_image {
	float: left;
}

#recaptcha_actions {
    float: left;
    height: 28px;
    width: 200px;
	margin-top: 2px;
}

#recaptcha_actions p {
	background: transparent url('../img/bg_recaptcha_actions.gif') scroll repeat-x;
	height: 22px;
	padding: 6px;
}

#recaptcha_actions a {
	color: #666;
	font-size: 0.93em;
}

#recaptcha_actions a:hover {
	color: #333;
}

#recaptcha_actions ul li {
	display: inline;
}

#recaptcha_reload_faleconosco span {
	margin-bottom: 2px;
	font-size: 0.83em;
}

#recaptcha_reload_faleconosco_faleconosco img {
	float:left;
	margin-right: 5px;
}

.popin-faleconosco .faleconosco-rodape {
	background: transparent url(../img/faleconosco/bg-rodape.png) scroll repeat-x 0 0;
	border-top:1px solid #ccc;
	clear:both;
	font-size:1.17em;
	height:65px;
	padding:26px 29px 26px 29px;
	overflow:hidden;
}

.popin-faleconosco .confirmacao {
    background-color: #F0F0F0;
    border: 1px solid #F0F0F0;
    float: left;
    overflow:hidden;
    padding: 0 23px 0 25px;
    width: 528px;
    -moz-border-radius: 0 0 6px 6px;
}

.popin-faleconosco .caracteres input {
    border: none;
	height: 20px;
    padding: 8px;
    width: 133px;
    background-position: 0 -59px;
}

.popin-faleconosco .caracteres-container {
	background-position: right -59px;
	*background-position: right -58px;
	height: 37px;
	margin-top: 7px;
	width: 157px;
	overflow: visible;
}

.popin-faleconosco .caracteres-container.container-error input.error{
	background-position: left -467px;
}

.popin-faleconosco .caracteres-container.container-error {
    margin-bottom: 30px;
	background-position: right -467px;
	*background-position: right -466px;
}

.barra-ferramentas .popin-faleconosco .container, .barra-ferramentas .popin-faleconosco .primarios input, .barra-ferramentas .popin-faleconosco .caracteres input,
.barra-ferramentas .popin-faleconosco .caracteres-container, .barra-ferramentas .popin-faleconosco .primarios input.error, .barra-ferramentas .popin-faleconosco .container-error,
.barra-ferramentas .popin-faleconosco .container-error, .barra-ferramentas .popin-faleconosco .caracteres .container-error,
.barra-ferramentas .popin-faleconosco .caracteres input.error {
	background: transparent url('../img/forms.png') scroll no-repeat;
}

.popin-faleconosco .faleconosco-conteudo .container-error {
	background-position: right -435px;
	*background-position: right -434px;
	overflow: visible;
	margin: 0 0 20px 0;
}

.barra-ferramentas .popin-faleconosco .caracteres .container-error {
	background-position: right -467px;
	*background-position: right -466px;
}

.barra-ferramentas .popin-faleconosco .primarios input.error {
	background-position: 0 -408px;
	width: 252px;
	margin: 0;
}

.popin-faleconosco .caracteres .campo-error {
	background-position: right -467px;
	*background-position: right -466px;
}

#enviar_item_faleconosco p.error {
	color: red;
	margin: 5px 0 7px 0;
}

.barra-ferramentas .popin-faleconosco .caracteres input.error {
    background-position: 0 -467px;
}

.popin-faleconosco .caracteres {
    width: 164px;
	padding-bottom: 17px;
    float: left;
	margin: 24px 0 0 16px;
	color: #555;
}

.popin-faleconosco .acoes .enviar {
	background-position: right -409px;
	float: left;
	font-weight: bold;
    margin: 54px 0 0 6px;
    white-space: nowrap;
    width: 134px;
}

.popin-faleconosco .acoes .enviar a {
	background-position: 0 -409px;
	color: #114593;
	display: block;
	font-size: 1.16em;
	letter-spacing: -1px;
	height: 16px;
	padding: 10px 0 9px 15px;
	width: 110px;
}

.barra-ferramentas .ferramentas-conteudo .acoes .enviar:hover {
	background-position: right -445px;
}

.barra-ferramentas .ferramentas-conteudo .acoes .enviar:hover input {
	background-position: 0px -445px;
}

.barra-ferramentas .ferramentas-conteudo .acoes .enviar:active input  {
	background-position: 0px -445px;
}

/*--------------- */

.popin-faleconosco .faleconosco-rodape .recaptcha {
	background-color:#ccc;
	float:left;
}

.popin-faleconosco .faleconosco-rodape .validar-recaptcha {
	color:#555555;
	float:left;
	width:153px;
}

.popin-faleconosco .faleconosco-rodape .enviar-faleconosco {
	float:left;
	overflow:hidden;
}

.popin-faleconosco.feedback .ui-dialog-titlebar {
   background: none;
   border: 0;
}

.popin-faleconosco.feedback .popin-faleconosco-conteudo {
    text-align: center;
}

.popin-faleconosco.feedback .popin-faleconosco-feedback {
    background:url('../img/faleconosco/ico_sucesso.png') no-repeat center 92px;
}

.popin-faleconosco.feedback .popin-faleconosco-feedback.erro {
    background:url() no-repeat center 92px;
}

.popin-faleconosco.feedback p.feedback-mensagem {
    font-size: 2.33em;
    letter-spacing: -1px;
    margin: 0 120px;
    padding-top: 255px;
    text-align: center;
}

#recaptcha_reload_faleconosco img { 
    vertical-align: middle;
}

.ui-corner-all {
    -moz-border-radius: 0;
}
